      subroutine lect10(n,l)
      implicit none
      integer n,l,i,ll,j,deb,fin
c      open(UNIT=84,FILE='fort.84',FORM='FORMATTED',STATUS='OLD')
      rewind 81
      read(81) i,n,l
 1000 format (10i8)
      end
